@charset "utf-8";
li, p,h2{
	margin:0;
	padding:0;
}
li{
	list-style-type:none;
}
h2{
	font-size:1em;
}
.header_map a{
	color:#222;
	text-decoration:none;
}
.header_map a:hover{
	text-decoration:underline;
	color:#754a88;
}
.message_text01:before{
	font-family:fontawesome;
	content:"\f073";
	color:#fdd5dc;
}

.message_text02:before{
	font-family:fontawesome;
	content:"\f040";
	color:#fdd5dc;
}

.message_text03:before{
	font-family:fontawesome;
	content:"\f009";
	color:#fdd5dc;
}
.text_color{
	color:#fdd5dc;
}

.btn02:before{
	font-size:1.3em;
	content:"\f112";
	font-family:fontawesome;
}
.btn03:before{
	font-size:1.3em;
	content:"\f015";
	font-family:fontawesome;
}
.btn04:before{
	font-size:1.3em;
	content:"\f093";
	font-family:fontawesome;
}
.btn_box a:hover{
	background-size:cover;
	background-image:url(../img/home_btn_hover_bg.png);
	background-position:top right;
	background-repeat:no-repeat;
}
		